Bug 209497 - Download/updates.html has link for Managing Software with yum that points to old docs/ dir
Download/updates.html has link for Managing Software with yum that points to ...
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Webmaster
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 13:12 EDT by Jesse Keating
Modified: 2013-01-09 21:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 13:13:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-10-05 13:12:36 EDT
http://fedora.redhat.com/Download/updates.html top paragraph, link for Managing
Software points to http://fedora.redhat.com/docs/yum/index.html
Comment 1 Jesse Keating 2006-10-05 13:13:33 EDT
N/m, seems there IS no Docs/ tree.  NOTABUG.
Comment 2 eric@christensenplace.us 2009-08-05 14:42:49 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.